# Converted from /ctm/block107.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:14 CET 2013
tiles=16
method=random
biomes= ColdBeach  ColdBeach FrozenRiver  ColdTaiga ColdTaigaM  ColdTaigaHills IcePlainsSpikes IcePlains  